This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 212314 - Yum mirroe list not working
Yum mirroe list not working
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 03:50 EDT by David Hunter
Modified: 2014-01-21 17:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 14:41:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hunter 2006-10-26 03:50:12 EDT
Description of problem:
System won't update using yum or Software updater. 

Version-Release number of selected component (if applicable):
yum-2.6.1-0.fc5

How reproducible:


Steps to Reproduce:
1. Open terminal
2. Switch to superuser (su)
3. type yum update
  
Actual results:
[root@localhost yum.repos.d]# yum update
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
livna                                                                [1/10]
livna                     100% |=========================|  951 B    00:00
flash                                                                [2/10]
flash                     100% |=========================|  951 B    00:00
kde-redhat                                                           [3/10]
kde-redhat                100% |=========================|  951 B    00:00
jpackage-fedora                                                      [4/10]
jpackage-fedora           100% |=========================|  951 B    00:00
updates                                                              [5/10]
Cannot find a valid baseurl for repo: updates
Error: Cannot find a valid baseurl for repo: updates



Expected results:
System should update without this error.
Additional info:
Comment 1 Seth Vidal 2006-10-26 03:53:31 EDT
this is not a yum bug. It's a problem with red hat's website that is currently
making the mirror lists inaccessible.

It's being worked on.

Note You need to log in before you can comment on or make changes to this bug.